@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

@font-face {
    font-family: 'Nexa Black';
    src: url(../fonts/NexaBlack.otf);
}
@font-face {
    font-family: 'Nexa Heavy';
    src: url(../fonts/NexaHeavy.otf);
}
:root{
    --color_one: rgba(32,30,30,1);
    --color_two: rgba(233,233,233,1);
    --color_three: rgba(230,30,33,1);
    --color_four: rgba(255,255,255,1);
    --color_five: rgba(0,0,0,1);
    --color_six: rgba(139,139,139,1);
    --color_seven: rgba(221,220,220,1);
    --color_eight: rgba(246,246,246,1);
    --color_nine: rgba(71,71,71,1);
}

main{
    height: auto;
    background-color: var(--color_four);
}
/*======================== Head ===========================*/

.head_bg{
    position: relative;
}

.head_bg h1{
    margin: -8rem 0 0 0;
    color: var(--color_four);
    font-family: 'Nexa Black';
    text-transform: uppercase;
    line-height: 70px;
    font-size: 86px;
}

.head_bg::after {
    content: '';
    position: absolute;
    height: 155px;
    width: 7px;
    background-color: red;
    top: 26%;
    left: 10%;
}

.head_bg{
    height: 40rem;
    background: url(../images/head/bg.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 11rem;
}

.wsp{
    position: fixed;
    top: 70%;
    right: 5%;
    cursor: pointer;
    transition: 0.5s;
    z-index: 100;
}

.wsp:hover{
    padding-bottom: 1rem;
    transition: 0.5s;
}
/*======================== Fin Head ===========================*/

/*======================== Company ===========================*/

.container.comp{
    display: flex;
    position: absolute;
    justify-content: center;
    top: -30%;
    left: 0;
    right: 0;
}

.container.comp .item{
    width: 16rem;
    height: 17rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: white;
    margin: 1px;
    transition: 0.4s;
    -webkit-box-shadow: 0px 8px 7px 0px rgba(0,0,0,0.3); 
    box-shadow: 0px 8px 7px 0px rgba(0,0,0,0.3);
}

.container.comp .item:hover{
    color: var(--color_three);
    border-bottom: 5px solid var(--color_three);
    transition: 0.4s;
    margin-top: -0.1rem;
}

.container.comp .item span{
    width: 13rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 19px;
    line-height: 19px;
    transition: 0.4s;
}

.container.comp .item picture{
    text-align: center;
}

.container.comp .item picture img{
    width: 85%;
}

.company{
    height: 30rem;
    background-color: var(--color_eight);
    /*padding: 12rem;*/
    padding-top: 12rem;
    position: relative;
}

.company_text{
    /*height: 16rem;*/
    width: 1030px;
    height: 13rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.company_text span{
    color: var(--color_three);
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.company_text h2{
    color: var(--color_five);
    font-family: 'Nexa Black';
    font-size: 55px;
    line-height: 58px;
    margin-bottom: 3rem;
}

.company_text input{
    background: transparent;
    width: 33rem;
    border: none;
    border-bottom: 1px solid rgb(170, 170, 170);
    padding-bottom: 0.5rem;
    color: black;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    outline: none;
    transition: 0.6s;
}

.company_text input:hover{
    border-bottom: 1px solid var(--color_three);
    transition: 0.6s;
}

.company_text input:focus{
    border-bottom: 1px solid var(--color_three);
}

.company_text input::placeholder{
    color: rgb(170, 170, 170);
}

.company_text picture{
    position: absolute;
    right: 7%;
}

.company_input{
    position: relative;
    width: 35rem;
}

/*======================== Fin Company ===========================*/

/*======================== Info ===========================*/

.info{
    height: 145rem;
    background-color: var(--color_four);
    overflow: hidden;
}

.info_card{
    display: flex;
    justify-content: space-between;  
    position: relative;

}

.info_card.reverse{
    flex-direction: row-reverse;
}

.info_card div{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 9rem;
    z-index: 1;
}

.info_card div h3{
    width: 23rem;
    font-family: 'Nexa Black';
    font-size: 35px;
    text-transform: uppercase;
    position: relative;
}

.info_card div h3::after{
    content: '';
    position: absolute;
    height: 40px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -15%;
    left: -5%;
}

.info_card div p{
    width: 21.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.info_card div button{
    background-color: transparent;
    /*
    color: rgb(189, 45, 45);
    border: 2px solid rgb(189, 45, 45);
    */
    color: var(--color_three);
    border: 2px solid var(--color_three);
    width: 13rem;
    height: 2.9rem;
    font-family: 'Nexa Heavy';
    font-size: 14px;
    padding-top: 7px;
    transition: .4s;
}

.info_card div button:hover{
    /*
    background-color: rgb(189, 45, 45);
    */
    background-color: var(--color_three);
    color: var(--color_eight);
    transition: .4s;
}

.info_card picture{
    width: 45%;
    display: flex;
    align-items: center;
    z-index: 1;
}

.info_card picture img{
    width: 100%;
}

.info_card.two div {
    padding: 9rem 5rem;
}

.info_card.two div h3{
    width: 28rem;
}

.info_card.two div p {
    width: 24.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.info_card.two div h3::after {
    height: 130px;
    width: 3px;
    top: -7%;
    left: -5%;
}

.info_card.three div h3 {
    width: 31rem;
}

.info_card.three div h3::after {
    height: 70px;
    width: 3px;
    top: 0%;
    left: -5%;
}

.info_card.four div p {
    width: 23.5rem;
}
.info_card.four div {
    padding: 9rem 6rem;
}

.info_card .img_v{
    width: auto;
    position: absolute;
    left: 1%;
    top: -4%;
    z-index: 0;
}

.info_card .img_a{
    width: auto;
    position: absolute;
    z-index: 0;
    right: 30%;
    top: -12%;
}

.info_card .img_A{
    width: auto;
    position: absolute;
    z-index: 0;
    left: 1%;
    top: -20%;
}


.info_card .img_m{
    width: auto;
    position: absolute;
    z-index: 0;
    right: 33%;
    top: -19%;
}
/*======================== Fin Info ===========================*/

/*======================== Ebook ===========================*/
.ebook{
    height: 10rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: var(--color_four);
    border-top: 1px solid rgb(205, 205, 205) ;
    border-bottom: 1px solid rgb(205, 205, 205);
    margin-bottom: 14rem;
}

.ebook_text{
    display: flex;
    width: 44rem;
    justify-content: space-evenly;
}

.ebook_text h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 19px;
    color: var(--color_three);
}

.ebook_text span{
    font-family: 'Nexa Black';
    font-size: 29px;
    color: var(--color_five);
}

.ebook_btn{
    position: relative;
}

.ebook_btn button {
    background-color: transparent;
    /*
    color: rgb(189, 45, 45);
    border: 2px solid rgb(189, 45, 45);
    */
    color: var(--color_three);
    border: 2px solid var(--color_three);
    width: 15rem;
    height: 3.1rem;
    font-family: 'Nexa Heavy';
    font-size: 14px;
    padding-top: 7px;
    padding-right: 2rem;
    transition: .4s;
}

.ebook_btn button:hover {
    background-color: var(--color_three);
    color: var(--color_eight);
    transition: .4s;
}

.ebook_btn picture {
    position: absolute;
    right: 8%;
    top: 21%;
}

.ebook_btn picture img{
    width: 90%;
}
/*======================== Fin Ebook ===========================*/